# Generated by Django 2.2 on 2020-04-18 08:42

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('account', '0001_initial'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='useraddress',
            name='location',
        ),
        migrations.RemoveField(
            model_name='useraddress',
            name='scope',
        ),
        migrations.RemoveField(
            model_name='useraddress',
            name='tag',
        ),
        migrations.AddField(
            model_name='useraddress',
            name='lat',
            field=models.DecimalField(decimal_places=4, max_digits=8, null=True, verbose_name='latitude'),
        ),
        migrations.AddField(
            model_name='useraddress',
            name='long',
            field=models.DecimalField(decimal_places=4, max_digits=8, null=True, verbose_name='longitude'),
        ),
    ]
